Subject: Compiling on AIX

From: [email-masked]
Date: Tue, 29 Jun 1993 19:38:07 -0700

I've gotten a copy of LambdaCore and have been trying to compile it on
AIX. We don't have gcc here so that's a problem. I was wondering if any
of you might have successfully compiled on AIX. The problem has something
to do with the struct fd_set, but I'm not entirely sure how to fix it.
It does compile fine with gcc on a Sun4 though.

Please direct replies to <[email-masked]> and cc them to
<[email-masked]>

Thanks. (if you DO have it compiled, we'd like some of the RS/6000 binaries)

Emil Sit
(Nagilum on LambdaMOO)